Threading

Simon Roby shamblrd at hotmail.com
Thu Oct 24 11:39:08 PDT 2002



> Jochen Schröder wrote:
>
> I am using Mozilla 1.2a, no probs.
>
> Why are using such an ancient moz anyways;-) compile a new one:)
>

No thanks. Mozilla being already chock-full of bugs and resource-consumption
issues in its "official" releases, I find the idea of running a alpha/beta
version totally unappealing.
-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe lfs-chat' in the subject header of the message



More information about the lfs-chat mailing list